package com.cyksj.service.nano;

import com.cyksj.model.views.NanoUserQuotaInfoView;

/**
 * Nano服务接口
 */
public interface NanoService {
	NanoUserQuotaInfoView getUserSubsInfo(long userId);

	Long getUserTokenByNanoToken(String usertoken);
}